Subject: RE: [lojban] Re: The Any thread

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 03 Mar 2003 22:52:05 +0000

la kreig cusku di'e

>I can't speak for xod, but I can tell you what I think. I think that the
>truth value of {la meris pendo lo mikce} cannot assert that there is any
>specific mikce she pendos. If {la meris nitcu lo mikce}, I would assert 
>that
>she does not need all doctors, but she needs one of them. But, the need is
>not for a specific doctor.

And presumably you would say the same for {la meris pendo
lo mikce}, that the friendship is not towards a specific doctor?

>Therefore, I say that {la meris nitcu lo mikce}
>means that:
>
>1. Meris does not necessarily need all doctors. One will do. Thus, {la 
>meris
>pendo lo mikce} does not assert that she befriends all doctors.
>2. Meris needs a doctor. Thus, {la meris pendo lo mikce} is true if and 
>only
>if she is a friend of a doctor.
>3. Meris does not need any specific doctor. Thus, the sayer of {la meris
>pendo lo mikce} does not mean to say anything about Meris' relationships
>with any doctor in particular. It may (in the pendo example, it must) be 
>the
>case that there is a specific doctor Meris needs.

Why must it in the pendo case but not in the nitcu case?

>But if so, that is not
>indicated by the sentence.

Of course. In neither sentence is any specific doctor mentioned.

>This is the previously-mentioned 'ridiculous
>filter': If it is clear to a listener that Doctor Foo will not satisfy
>Meris' need, then {la meris nitcu lo mikce} might still be true. But if
>Meris needs Doctor Bar, and SPECIFICALLY Doctor Bar (and no other doctor
>would do), one should not say {la meris nitcu lo mikce}.

And if she is friend of Doctor Bar, and SPECIFICALLY Doctor Bar,
can one truthfully still say that {la meris pendo lo mikce}?

>That is to say, if:
>
>i la meris nitcu lo mikce
>i la meris na nitcu la mikc.fus. noi mikce
>
>are both asserted, there is no contradiction. Presumably if the second was
>the case, the first would only be uttered in isolation if the second was
>obvious. But if you tell me that
>
>i la meris nitcu lo mikce
>i la meris nitcu la mikc.bar. noi mikce
>i la meris na'e nitcu ro drata mikce
>
>then I will see a conflict.

Right. But there is no conflict in standard Lojban. In Standard
Lojban the first sentence just claims that there is at least one
doctor that she needs, and it is perfectly compatible with her
not needing any other doctor.

In fact, if she needs John to help her carry some boxes, and
John happens to be a doctor, then {la meris cu nitcu lo mikce}
would be true in standard Lojban, even though she does not need
the doctor in his capacity of doctor. It is still true that there
is a doctor that she needs (namely John, she needs John, a doctor,
to help her carry the boxes).

>By my understanding of negation in Lojban, you
>could assert instead that {la meris na nitcu ro drata mikce} to tell me 
>that
>her need can be met even if whe does not recieve care from every doctor
>other than Doctor Bra. But I think the sentence as given would assert that
>for each other doctor, her need will not be met if that doctor is the one 
>to
>take care of her.

The negation only says that it is false that she needs every
other doctor. If she needs all others but one, then it is false
that she needs every one.

I mention this so that if the preceeding is worng you
>understand that it stems from my misunderstanding of negation rather than a
>misunderstanding of lo, which is simply a gadri indicating that the thing 
>is
>unspecific (beyond what is specified explicitly and what is clear from
>context) and that it is truly what you say it is (ie, le nanmu can ninmu 
>but
>lo nanmu can't).

I think I understand what you want from {lo}. I would want it
defined that way too. But it is not that in traditional Lojban.

mu'o mi'e xorxes

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail